{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
    {% form_theme registrationForm 'bootstrap_5_layout.html.twig' %}
    <h1>S'inscrire</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.username, {
            label: 'Nom d\'utilisateur'
        }) }}
        {{
            form_row(registrationForm.email, {
                label: 'E-mail'
            })
        }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe'
        }) }}

        <button type="submit" class="btn-validate">S'inscrire</button>
    {{ form_end(registrationForm) }}
{% endblock %}
